import React from "react";
import Head from "next/head";
import FormExperience from "../components/FormExperience";
import styles from "../styles/Home.module.css";

const Experience = () => {
  return (
    <div className={styles.experience}>
      <Head>
        <title>Experience</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/logofree.png" />
      </Head>
      <FormExperience />
    </div>
  );
};

export default Experience;
